distanceImportanceNetwork.BigBang {galgo} | R Documentation

## Converts geneImportanceNetwork matrix to distance matrix

### Description

Converts geneImportanceNetwork matrix to distance matrix.

### Usage

    ## S3 method for class 'BigBang'
    distanceImportanceNetwork(o, gin=NULL, ...)

### Arguments

`gin` | The geneImportanceNetwork matrix. If it is not provided, a default call to geneImportanceNetwork will be performed.
`...` | Parameters for geneImportanceNetwork when gin is not provided.

### Value

Returns a matrix representing gene distances.

### Author(s)

Victor Trevino. Francesco Falciani Group. University of Birmingham, U.K. http://www.bip.bham.ac.uk/bioinf

### References

Goldberg, David E. 1989 Genetic Algorithms in Search, Optimization and Machine Learning. Addison-Wesley Pub. Co. ISBN: 0201157675

### See Also

For more information see `BigBang`. `*geneImportanceNetwork()`.

### Examples

    ## Not run:
       #bb is a BigBang object
       bb
       gin <- geneImportanceNetwork(bb)
       din <- distanceImportanceNetwork(bb, gin)

    ## End(Not run)

[Package galgo version 1.4 Index]